Wie kann ich ein App unter Android auf meinem Tablet installieren, wobei die Android Version am Gerät niedriger ist als vom App gefordert?

... komplette Frage anzeigen

1 Antwort

Hallo,

diese App gibt es nur ab Android 5, Dein Wunsch ist nicht so erfüllbar.

Grüße aus Leipzig

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von mathesm
07.07.2016, 00:19

Hallo

Steht ja auch in meiner Frage dass die App ein höheres Android benötigt.

Das hast du schon mal gut erkannt, nun bist du herzlich eingeladen hier eine Lösung zu finden.

So etwas wie geht nicht, gibt es nicht.

Ich bin nicht da um es zu versuchen sondern um es zu machen.

Bevor das Auto oder der Fernseher erfunden wurde dachte man auch geht nicht, dann hat es aber einer gemacht.

Daher bitte kein "geht nicht" sondern wer was weiß oder Ideen hat, einfach schreiben. Meine Frage war nicht ob es geht sondern wie es geht.

Danke

0

Was möchtest Du wissen?